<TEI.2 id="jrc31980R2077-pt" n="31980R2077" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31980R2077 Portuguese</title>
        <title>Regulamento (CEE) nº 2077/80 da Comissão, de 1 de Agosto de 1980, que altera o Regulamento (CEE) nº 2973/79 que estabelece as modalidades de aplicação do regime de assistência à exportação de produtos do sector da carne de bovino que beneficiam num país terceiro de um tratamento especial na importação</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31980R2077:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31980R2077:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 2077/80 da Comissão, de 1 de Agosto de 1980, que altera o Regulamento (CEE) nº 2973/79 que estabelece as modalidades de aplicação do regime de assistência à exportação de produtos do sector da carne de bovino que beneficiam num país terceiro de um tratamento especial na importação</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 2077/80 DA COMISSÃO de 1 de Agosto de 1980 que altera o Regulamento (CEE) no 2973/79 que estabelece as modalidades de aplicação do regime de assistência à exportação de produtos do sector da carne de bovino que beneficiam num país terceiro de um tratamento especial na importação</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) no 805/68 do Conselho, de 27 de Junho de 1968, que estabelece a organização comum de mercado no sector da carne de bovino (1), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 2916/79 (2) e, nomeadamente, o no 2 do seu artigo 15o,</p>
        <p n="6">Tendo em conta o Regulamento (CEE) no 2931/79 do Conselho, de 20 de Dezembro de 1979, relativo a uma assistência à exportação de produtos agrícolas susceptíveis de beneficiar num país terceiro (3), de um tratamento especial na importação e, nomeadamente, o no 2 do seu artigo 1o,</p>
        <p n="7">Considerando que o Regulamento (CEE) no 2973/79 da Comissão (4) estabeleceu as modalidades especiais de aplicação, relativas à exportação anual para os Estados Unidos da América, de 5 000 toneladas de carne de bovino que beneficia de um tratamento especial;</p>
        <p n="8">Considerando que o no 2 do artigo 1o do referido regulamento especifica que a carne deve ser proveniente de animais abatidos há menos de um mês à data do cumprimento das formalidades aduaneiras de exportação; que, considerados os meios logísticos, este período foi considerado demasiado curto para efectuar a operação e que é portanto oportuno alargá-lo para dois meses;</p>
        <p n="9">Considerando que as medidas previstas no presente regulamento estão conformes com o parecer do Comité de Gestão da Carne de Bovino,</p>
        <p n="10">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="11">Artigo 1o</p>
        <p n="12">O no 2 do artigo 1o do Regulamento (CEE) no 2973/79 passa a ter a seguinte redacção:</p>
        <p n="13">«A carne referida no no 1 deve satisfazer as condições sanitárias exigidas pelo país terceiro importador e ser proveniente de animais abatidos há menos de dois meses à data do cumprimento das formalidades aduaneiras de exportação.»</p>
        <p n="14">Artigo 2o</p>
        <p n="15">O presente regulamento entra em vigor en 4 de agosto de 1980.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas em 1 de Agosto de 1980.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Finn GUNDELACH</p>
        <p n="20">Vice-Presidente</p>
        <p n="21">(1) JO no L 148 de 28. 6. 1986, p. 26.(2) JO no L 329 de 24. 12. 1979, p. 15.(3) JO no L 334 de 28. 12. 1979, p. 8.(4) JO no L 336 de 29. 12. 1979, p. 44.</p>
      </div>
    </body>
  </text>
</TEI.2>
